<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'advmindmap', language 'bn', version '2.2'.
 *
 * @package     advmindmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advmindmap'] = 'অগ্রিম মাইন্ডম্যাপ';
$string['advmindmap:givecomment'] = 'মন্তব্য দিন';
$string['advmindmap:submit'] = 'জমা দিন';
$string['advmindmap:view'] = 'দেখুন';
$string['advmindmap:viewother'] = 'অন্যান্য দেখুন';
$string['advmindmapfieldset'] = 'কাস্টম উদাহরণ ফিল্ডসেট';
$string['advmindmapintro'] = 'অগ্রিম মাইন্ডম্যাপের সূচনা';
$string['advmindmapname'] = 'অগ্রিম মাইন্ডম্যাপের নাম';
$string['class'] = 'শ্রেণী';
$string['classno'] = 'শ্রেণী নম্বর';
$string['copylink'] = '(প্রতিলিপি করতে Ctrl+C)';
$string['coursemisconf'] = 'কোর্সটি ভুল কনফিগার করা হয়েছে';
$string['detail'] = 'অগ্রিম মাইন্ডম্যাপ';
$string['editable'] = 'সম্পাদনযোগ্য';
$string['editingbyuser'] = 'এই গ্রুপ মাইন্ডম্যাপটি এই ঘন্টার মধ্যে <span style="font-weight:bold;">{$a}</span> দ্বারা সম্পাদনা করা হয়েছে এবং তাই লক করা আছে।';
